form{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* Boxes around forum elements */

td.mainboxCross {
	background-image : url(images/border_cross.gif);
	background-repeat : no-repeat;
}

td.mainboxRighttop {
	background-image : url(images/border_rtop.gif);
	background-repeat : no-repeat;
}

td.mainboxLefttop {
	background-image : url(images/border_ltop.gif);
	background-repeat : no-repeat;
}

td.mainboxTop {
	background-image: url(images/border_hside.gif);
	background-repeat: repeat-x;
}

td.mainboxMiddleright {
	background-image : url("images/border_rmiddle.gif");
	background-repeat : no-repeat;
}

td.mainboxMiddleleft {
	background-image : url("images/border_lmiddle.gif");
	background-repeat : no-repeat;
}

td.mainboxTopcross {
	background-image: url("images/border_tcross.gif");
	background-repeat: no-repeat;
}
td.mainboxMiddlecross {
	background-image: url("images/border_hcross.gif");
	background-repeat: no-repeat;
}
td.mainboxMiddlecenter {
	background-image: url("images/border_hside.gif");
	background-repeat: repeat-x;
}

td.mainboxLeft {
	background-image : url(images/border_vside.gif);
	background-repeat : repeat-y;
}

td.mainboxRight {
	background-image: url(images/border_vside.gif);
	background-repeat: repeat-y;
}

td.mainboxLeftbottom {
	background-image: url(images/border_lbottom.gif);
	background-repeat: no-repeat;
}

td.mainboxRightbottom {
	background-image: url(images/border_rbottom.gif);
	background-repeat: no-repeat;
}

td.mainboxBottom {
	background-image: url(images/border_hside.gif);
	background-repeat: repeat-x;
}

td.mainbox {
	/* filter: Alpha(Opacity=20);	*/
	background-image : url(images/mainbox_bg.gif);
}


/* viewtopic */

td.viewTopicBox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}

td.viewTopicBoxStart {
	background-image: url(images/catbox_bg_start.jpg);
	background-repeat: repeat-y;
}


/* privmsgs */

td.privmsgsBox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}

td.privmsgsBoxStart {
	background-image: url(images/catbox_bg_start.gif);
	background-repeat: repeat-y;
}


/* generic */

td.genBox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}

td.genBoxStart {
	background-image: url(images/catbox_bg_start.gif);
	background-repeat: repeat-y;
}


/* The box on the index page with folder icon descriptions */

td.folderIconBox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}

td.folderIconBoxStart {
	background-image: url(images/catbox_bg_start.gif);
	background-repeat: repeat-y;
}

/* error and confirm boxes */

td.ErrorConfirmBox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}

td.ErrorConfirmBoxStart {
	background-image: url(images/catbox_bg_start.gif);
	background-repeat: repeat-y;
}


/* The box around the categories */

td.cboxLeft {
	background-image : url(images/border_vside.gif);
	background-repeat : repeat-y;
}

td.cboxRight {
	background-image: url(images/border_vside.gif);
	background-repeat: repeat-y;
}

td.cboxLeftbottom {
	background-image: url(images/border_lbottom.gif);
	background-repeat: no-repeat;
}

td.cboxRightbottom {
	background-image: url(images/border_rbottom.gif);
	background-repeat: no-repeat;
}

td.cboxBottom {
	background-image: url(images/border_hside.gif);
	background-repeat: repeat-x;
}

td.cbox {
	background-image: url(images/catbox_background.gif);
	background-repeat: repeat;
}


/* Start background images in category box and header, this is for the background "fading" effect  */

td.cBarStart {
	background-image: url(images/cat_bar_start.gif);
	background-repeat: no-repeat;
}

td.cBoxStart {
	background-image: url(images/catbox_bg_start.gif);
	background-repeat: repeat-y;
}


/*  Fonts for the text in the forum list displaying the number of topics and posts */


.index_numtopics {
	font-family : "Trebuchet MS", Verdana, Helvetics, Arial, sans-serif;
	color : White;
	font-size : 12px;
	text-transform : lowercase;
}

.index_numposts { 
	font-family : "Trebuchet MS", Verdana, Helvetics, Arial, sans-serif;
	color : White;
	font-size : 12px;
	text-transform : lowercase;	
}




 /* General page style. The scroll bar colors only visible in IE5.5+ */
body {
/*	background-color: #E5E5E5; */
	background-color: #275CAC;	
	

/*	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color: #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
*/
	
	background-image : url(images/background.jpg);
	margin-top : 10px ! important;
	margin-left : 10px ! important;
	margin-right : 10px ! important;
	margin-bottom : 10px ! important;
	color : #FFFFFF;
}

/* General font families for common tags */
font,th,td,p { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size : 11px;
}

a:link,a:active,a:visited {
	color : White;
	text-decoration: none;
}
a:hover		{
/*	text-decoration: underline; */
	text-decoration: none;
	color: #FFCE00;
}

/* Horizontal rules */

hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

hr.hr_whitedotted	{ height: 0px; border: 1px dotted White; }

hr.hr_whitesolid	{ height: 0px; border: 1px solid White; }

hr.hr_aquadotted	{ height: 0px; 	border: dotted  #63CEFF;}

hr.hr_yellowdotted	{ height: 0px; 	border: dotted  #FFCE00;}



/* This is the border line & background colour round the entire page */
.bodyline	{
	background-color: #13619F;
	background : url(images/background2.gif);
}

/* This is the outline round the main forum tables */
.forumline	{

}


/* Main table cell colors and backgrounds */
td.row1	{
	border-color: #13619F; 
}

td.row2	{
	border-color: #13619F; 
}

td.row3	{
	border-color: #13619F; 
}


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
*/

td.rowpic {
	background-color: #13619F;
	background-image: url(images/cellpic3.gif);
	background-repeat: repeat-y;
}

td.posttype { 
	background-color: #13619F;
	background-image: url(images/formpic.gif);
	background-repeat: repeat-x;
 }
 
 td.buttons { 
	background-color: #13619F;
	background-image: url(images/formpic.gif);
	background-repeat: repeat-x;
 }


th	{
	color: #FFFFFF;
	border-color: transparent;
	font-size: 11px;
	font-weight : bold;
	background-color: #13619F;
	height: 25px;
	background-image: url(images/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
	background-image: url(images/cellpic3.gif);
	background-color: #13619F;
	border-style: solid;
	height: 28px;
}



td.cat,td.catHead,td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
	border-color: #13619F;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold;
	border-style: none;
	height: 28px; }
	
td.row3Right,td.spaceRow {
	}

th.thHead,td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; border-color: #13619F; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; border-color: #13619F;  }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; border-color: #13619F; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; border-color: #13619F; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; border-color: #13619F; }
th.thTop	 { border-width: 1px 0px 0px 0px; border-color: #13619F; }
th.thCornerL { border-width: 1px 0px 0px 1px; border-color: #13619F; }
th.thCornerR { border-width: 1px 1px 0px 0px; border-color: #13619F; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
	font-weight: bold;
	font-size: 22px;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color : White;
	font : italic;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gentiny { font-size : 8px; }
.gen,.genmed,.gensmall,.gentiny {
	color : White;
}
a.gen,a.genmed,a.gensmall,a.gentiny {
	color: White;
	text-decoration: none;
}
a.gen:hover,a.genmed:hover,a.gensmall:hover,a.gentiny:hover	{
	color: #FFCE00;
/*	text-decoration: underline; */
}


/* The register, login, search etc links at the top of the page */
.mainmenu		{
	font-size : 11px;
	color : White
}
a.mainmenu		{
	text-decoration: none;
	color : White;
}
a.mainmenu:hover{
/*	text-decoration: underline; */
	color: #FFCE00;
}


/* Forum category titles */
.cattitle		{
	font-weight: bold;
	font-size: 22px ;
	color : Navy;
	font-family : "Trebuchet MS", Verdana, Helvetics, Arial, sans-serif;
	margin-left : 1px;
}
a.cattitle		{
	text-decoration: none;
	color : Navy;
}
a.cattitle:hover{
/*	text-decoration: underline; */
	color : Navy;
}

a.cattitle:visited{
	color : Navy;
}


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{
	font-weight: bold;
	font-size: 14px;
	color : White;
	text-transform : uppercase;
	letter-spacing : 0.4em;
}
a.forumlink 	{
	font-family : "Trebuchet MS", Verdana, Helvetics, Arial, sans-serif;
	text-decoration: none;
	color : White;
}
a.forumlink:hover{
	color: #FFCE00;
	text-decoration : none;
}

.forumdescription {
	font-family : Verdana, Helvetics, Arial, sans-serif;
	text-decoration: none;
	color : White;
	font-size : 11px;
}

.forummoderator {
	font-family : Verdana, Helvetics, Arial, sans-serif;
	text-decoration: none;
	color : White;
	font-size : 10px;
	font : italic;
}


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{
	font-weight: bold;
	font-size: 11px;
	color : White;
}
a.nav			{
	text-decoration: none;
	color : White;
}
/* a.nav:hover		{ text-decoration: underline; } */


/* titles for the topics: could specify viewed link colour too */
.topictitle			{
	font-weight: bold;
	font-size: 11px;
	color : White;
}
a.topictitle:link   {
	text-decoration: none;
	color : White;
}
a.topictitle:visited {
	text-decoration: none;
	color : #9CCEFF;
}
a.topictitle:hover	{
/*	text-decoration: underline; */
	color: #FFCE00;
}


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; }

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{
/*	text-decoration: underline; */
	color : #9CCEFF
}
a.postlink:visited {
	text-decoration: none;
	color : #319CFF;
}
a.postlink:hover {
/*	text-decoration: underline; */
	color: #FFCE00;
}

a.faqlink:link	{
/*	text-decoration: underline; */
	color : #9CCEFF
}
a.faqlink:visited {
	text-decoration: none;
	color : #9CCEFF
}
a.faqlink:hover {
/*	text-decoration: underline; */
	color: #FFCE00;
}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
	color: #FFCE00;
	border: dashed #FFCE00;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63CEFF;
	line-height: 125%;
	border: #63CEFF;
	border-style: dashed;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	background-image : url(images/mainbox_bg.gif);
}

.spoiler {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 125%;
	border: #63CEFF;
	border-style: dashed;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	background-image : url(images/mainbox_bg.gif);
}


/* Copyright and bottom info */
.copyright		{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	letter-spacing: -1px;
}
a.copyright		{
	color: #9CCEFF;
	text-decoration: none;
}
a.copyright:hover {
	color: #FFCE00;
/*	text-decoration: underline; */
}


/* Form elements */
input, textarea, select {
	background-color: #13619F;
	color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background-image : url(images/formpic.gif);
	border-color : #0D4267 #178DDF #178DDF #0D4267;
}

textarea, select {
	background-image : url("images/background.gif");
}

/* The text input fields background colour */
input.post, textarea.post {
	background-color : #13619F;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color: #13619F;
	border-color :  #178DDF #0D4267 #0D4267 #178DDF;	
	color : #FFFFFF;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image : url(images/cellpic3.gif);
}

/* The main submit button option */
input.mainoption {
	background-color: #13619F;
	border-color :  #178DDF #0D4267 #0D4267 #178DDF;
	background-color : #FAFAFA;
	font-weight : bold;
	background-image : url(images/cellpic3.gif);
}

/* None-bold submit button */
input.liteoption {
	background-color: #13619F;
	border-color :  #178DDF #0D4267 #0D4267 #178DDF;
	background-color : #FAFAFA;
	font-weight : normal;
	background-image : url(images/cellpic3.gif);
}

/* Radio buttons and checkboxes without bg */

.checkbox {
	background-image : none;
	background-color : transparent;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
	background-color: #13619F;
	border-style: none;
	background-image : url("images/catbox_background.gif");
}

.bbimg {
max-width: 500px;
     width: expression(setImgWidth(this,500)); 
}

.sigimg {
max-width: 150px;
     width: expression(setImgWidth(this,150)); 
}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");

.imgfade{filter:alpha(opacity=50); -moz-opacity:0.5}
.imgfull{filter:alpha(opacity=100); -moz-opacity:1}

/*
  JDorama phpBB Theme/Template
  Designed and Developed by Jakob Persson
  http://www.jakob-persson.com
*/
